use lazy_static;
use crate::sayings::read_all_sayings;
use std::sync::Mutex;

lazy_static! {
  static ref SAYINGS: Mutex<Vec<String>> = Mutex::new(read_all_sayings());
}

pub fn all_sayings() -> Vec<String> {
  SAYINGS.lock().expect("Error locking SAYINGS.").to_vec()
}
